.news.filter{
	clear:both;
	padding-top:10px;
}
.news p {
    margin: 0;
    padding: 0 0 5px;
}
.news .item{
	margin-bottom:10px;
	padding-left:20px;
}
.news .info {
    margin-bottom: 10px;
	display:table-cell;
	vertical-align:top;
}
.news .date {
    font-size: 12px;
    color: #797979;
}
.news .image{
	/*float:left;*/
	display:table-cell;
	min-width: 130px;
	padding-right:20px;
	text-align: center;
}

.news .title{
	padding-left:0;
	margin-bottom: 5px;
}